@font-face {
    font-family: "Roboto Condensed";
    src: url("../fonts/RobotoCondensed-Regular.ttf");
}
body{
    width: 100%;
    height: 100%;
    min-height: 100vh;
    font-size: 16px;
    font-family: "Roboto Condensed";
}
.clear{
    clear: both;
}
.body_bg {
    width: 100%;
    position: absolute;
}
.body_bg .bg{
    width: 100%;
    height: 100%;
    position: absolute;
}
.body_bg .bg img{
    width: 100%;
    height: 100%;
    -webkit-filter: blur(5px);
            filter: blur(5px);
    -o-object-fit: cover;
       object-fit: cover;
}
.body_bg .bg_overlay{
    background: #607c89;
    width: 100%;
    height: 100%;
    position: absolute;
}
.body_wrapper{
    width: 100%;
    height: 100%;
    text-align: center;
    color: #fff;
    padding-top: 30px;
}
.body_wrapper h1 {
    background: #4b454847;
    font-size: 59px;
    margin-left: 44%;
    margin-top: 1vmax;
    text-transform: uppercase;
    width: 12%;
    filter: drop-shadow(2px 4px 6px black);
}
.body_wrapper p{
    text-align: justify;
}
.body_wrapper p.adres{
    text-align: center;
    font-size: 20px;
    margin-bottom: 10px;
}
.wrap_table {
    position: relative;
    z-index: 1;
    margin-bottom: 35px;
}
.wrap_table th {
    text-align: center;
}

.footer p {
    font-size: 160%;
    text-align: center;
    padding: 0 12px;
    line-height: 0.9em;
    color: #bfafab;
}

.footlink {
    color: #c0afab;
    -webkit-text-decoration: dashed;
            text-decoration: dashed;
    text-rendering: optimizeSpeed;
}

.about_text p{
    font-size: 16px;
    line-height: 1.3em;
}
.footer{
    position: relative;
    width: 100%;
    background: -webkit-gradient(linear, left bottom, left top, from(#453535c7), to(#453535c7));
    background: -o-linear-gradient(bottom, #453535c7, #453535c7);
    background: linear-gradient(to top, #4b4548, #4b4548);
    text-align: center;
    color: #fff;
    overflow: hidden;
}
.footer h3{
    font-size: 26px;
    margin-top: 10px;
}
.footer p{
    font-size: 18px;
    text-align: center;
    padding: 0 15px;
}
.stavar {
    font-size: 1.5em;
}
.texlin p {
    line-height: 25px;
    text-align: center;
}
.colltex {
    color: #dadada;
    opacity: 0.7;
}
.arendpom {
    position: relative;
}
.arendpom h2 {
    font-size: 1.8em;
}

.knpom {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    position: relative;
    margin: 0;
    padding: 0;
}
.knpom li {
    background-color: #6b6c6f;
    display: inline-block;
    height: 90px;
    margin: 8px 8px;
    width: 90px;
}

.knpom a.glo{
    background-image: -webkit-gradient(linear,right top, left top,from(transparent),color-stop(50%, transparent),color-stop(50%, #6b6c6f82),to(#752b1a0a));
    background-image: -o-linear-gradient(right,transparent,transparent 50%,#6b6c6f82 50%,#752b1a0a);
    background-image: linear-gradient(to left,transparent,transparent 50%,#6b6c6f82 50%,#752b1a0a);
    background-position: 100% 0;
    background-size: 200% 100%;
    border: 1px solid #8C8E91;
    color: #e0cfcf;
    display: block;
    -webkit-filter: drop-shadow(2px 4px 6px black);
            filter: drop-shadow(2px 4px 6px black);
    font-size: 1em;
    font: 400 18px tahoma;
    height: 100%;
    padding: 33% 10px;
    text-align: center;
    text-decoration: none;
    -webkit-transition: all .25s ease-in;
    -o-transition: all .25s ease-in;
    transition: all .25s ease-in;
    width: 100%;
}
.knpom a.glo:hover {
    background-position: 0 0;
    background: #453535;
    color: #fff;
    font-size: 1.0328em;
}

.knpommm {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    position: relative;
}
.knpommm li {
    display: inline-block;
}

.knpommm a.glo{
 color: #c1c1c1;
 padding: 5px 10px;
 width: 90px;
 text-decoration:none;
 text-align:center;
 margin: 5px;
 display: block;
 background-image: -webkit-gradient(linear,right top, left top,from(transparent),color-stop(50%, transparent),color-stop(50%, #888783),to(#888783));
 background-image: -o-linear-gradient(right,transparent,transparent 50%,#888783 50%,#888783);
 background-image: linear-gradient(to left,transparent,transparent 50%,#888783 50%,#888783);
 background-position: 100% 0;
 background-size: 200% 100%;
 -webkit-transition: all .25s ease-in;
 -o-transition: all .25s ease-in;
 transition: all .25s ease-in;
 font: 400 18px tahoma;
 border: 1px solid #b2b8b9;
}
.knpommm a.glo:hover {
background-position: 0 0;
color:#fff;
}
.knpommm .knpomss {
    background-color: #949494;
}
.naglav {
    text-decoration: none;
}
.naglav:hover {
    text-decoration: none;
}
.sizimg {
    height: 9em;
}
.mapss {
    width: 80%;
    margin-left: 10%;
}
.plan {
    padding: 2rem;
    width: 100%;
}
.carouselPresentation_office {
    margin-top: 0px;
}
.table_office th {
    background: #453535;
    text-align: center;
}
.table_office td {
    background: #7d6363;
    text-align: center;
}
.table_office tr:nth-child(1) th, .table_office tr:nth-child(1) td {
    border-top: 0;
}
@media(max-width:1199px) {
    .arenda-block .col-lg-6 {
        width: 50%;
    }
}
@media(max-width:991px) {
    .arenda-block {
            -webkit-box-orient: vertical;    -webkit-box-direction: reverse;    -ms-flex-direction: column-reverse;    flex-direction: column-reverse;
    }
    .arenda-block .col-lg-6 {
        width: 100%;
    }
    .carouselPresentation_office {
        margin-bottom: 20px;
    }
        .knpom li {
        height: unset;
    }
    .knpom a.glo {
        padding: 10px;
    }
}
@media(max-width:768px) {
    .carouselPresentation_office .owl-item {
       height: 300px !important;
    }
}
